
.itemsholder .item{
    display: inline-block;
    border-radius: 20px;	
}
.itemsholder .item .header{
    height: 120px;
    background: none;
    margin-bottom: 5px;
    border-radius: 20px;
    padding: 0;
    box-shadow: none;
}
.itemsholder .item .header img{
	width: 350px;
}
.itemsholder .item .link input{
	width: 300px;
}